@charset "UTF-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul, ul, ol {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

* {
  box-sizing: border-box;
}

*::before, *::after {
  box-sizing: border-box;
}

h1, h2, h3, h4 {
  font-weight: normal;
}

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-weight: 300;
  color: #333;
}

a {
  color: #333;
  text-decoration: none;
  transition: .5s;
}

img {
  width: 100%;
  vertical-align: bottom;
  pointer-events: none;
  -webkit-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.l-wrap {
  position: relative;
}

.l-header {
  position: relative;
  background-position: top center;
  background-size: contain;
  background-repeat: no-repeat;
  height: 100vh;
  margin-bottom: 24px;
}

@media screen and (min-width: 768px) {
  .l-header {
    background-size: cover;
  }
}

.l-header__main {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: end;
      align-items: flex-end;
  height: calc(100vh - 50px);
}

.l-header__header {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 10px 0 10px 12px;
  height: 50px;
  background: rgba(255, 255, 255, 0.9);
}

.l-header__logo {
  margin-right: auto;
  margin-top: -4px;
}

.l-header__logo__main {
  display: inline-block;
  height: 36px;
}

.l-header__logo__sub {
  display: inline-block;
  max-width: 200px;
  height: 36px;
}

.l-header__logo__sub::before {
  display: inline-block;
  margin: 0 4px 0 0;
  content: '';
  width: 9px;
  height: 36px;
  background-position: center center;
  background-size: 9px;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210.414%22%20height%3D%2210.414%22%20viewBox%3D%220%200%2010.414%2010.414%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Anone%3Bstroke%3A%23000%3Bstroke-linecap%3Around%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20transform%3D%22translate(0.707%200.707)%22%3E%3Cline%20class%3D%22a%22%20x2%3D%229%22%20y2%3D%229%22%20transform%3D%22translate(0%200)%22%2F%3E%3Cline%20class%3D%22a%22%20x1%3D%229%22%20y2%3D%229%22%20transform%3D%22translate(0%200)%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}

.l-header__logo img {
  width: auto;
  height: 100%;
}

.l-header__box {
  width: 100%;
  background: rgba(255, 255, 255, 0.6);
  padding: 16px 12px;
}

.l-header__lead {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.44444;
  letter-spacing: -20px;
  letter-spacing: -0.02rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 8px;
  text-shadow: 1px 1px 8px #fff,-1px 1px 8px #fff,1px -1px 8px #fff,-1px -1px 8px #fff;
}

.l-header__title {
  font-size: 36px;
  font-size: 2.25rem;
  line-height: 1.25;
  font-weight: 700;
  color: #333;
  margin-bottom: 8px;
  text-align: center;
  text-shadow: 1px 1px 8px #fff,-1px 1px 8px #fff,1px -1px 8px #fff,-1px -1px 8px #fff;
}

.l-header__text {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
  text-shadow: 1px 1px 3px #fff,-1px 1px 3px #fff,1px -1px 3px #fff,-1px -1px 3px #fff;
}

.l-header.is-lowlayer {
  height: auto;
  background-position: center center;
  background-size: cover;
}

.l-header.is-lowlayer .l-header__main {
  height: auto;
}

.l-header.is-lowlayer .l-header__box {
  background: rgba(255, 255, 255, 0.4);
  padding: 16px 10px 8px;
}

.l-header.is-lowlayer .l-header__title {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.33333;
  margin-bottom: 0;
}

.l-top_header {
  background-image: url("/asset/images/common/top_image.svg");
  background-repeat: repeat-x;
  background-position: 0 bottom;
  background-size: 230px;
  border-bottom: 1px solid #ccc;
}

.l-top_header__inner {
  width: 100%;
  margin: auto;
  padding: 16px 20px 70px;
  color: #000;
  text-align: center;
}

.l-top_header__logo__main {
  display: block;
  margin: auto;
  max-width: 140px;
}

.l-top_header__logo__main img {
  width: 100%;
  height: auto;
}

.l-top_header__title {
  margin-top: 16px;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: 100px;
  letter-spacing: 0.1rem;
  font-weight: 700;
}

.l-top_header__subtitle {
  margin-top: 8px;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1;
}

.p-breadcrumb {
  padding: 0 0 0 10px;
}

.p-breadcrumb__inner {
  width: 100%;
  position: relative;
  margin: 20px 0px 10px;
  padding: 0 0 12px 0;
  overflow-x: auto;
  overflow-y: hidden;
  border-radius: 0;
  background: #FFF;
  font-size: 1.3rem;
  font-size: 0;
  letter-spacing: -.4em;
  line-height: 1.6;
  line-height: 1;
  white-space: nowrap;
}

.p-breadcrumb__inner + .p-breadcrumb__inner {
  margin: 10px 0 0;
}

.p-breadcrumb__lists {
  font-size: 0px;
  font-size: 0rem;
}

.p-breadcrumb__list {
  white-space: nowrap;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1;
  display: inline-block;
  letter-spacing: normal;
  line-height: 1;
}

.p-breadcrumb__list:first-child a::before {
  display: inline-block;
  content: '';
  background-image: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2016%2016%22%20style%3D%22enable-background%3Anew%200%200%2016%2016%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%23333333%3B%7D%3C%2Fstyle%3E%3Cg%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M15.6%2C8.6l-2.1-1.8c0%2C0%2C0-0.1%2C0-0.1V2.6c0-0.4-0.3-0.7-0.8-0.7h-1.1c-0.4%2C0-0.8%2C0.3-0.8%2C0.7v2L8.5%2C2.5%20c-0.3-0.3-0.8-0.3-1.1%2C0L0.4%2C8.6C0%2C8.9%2C0%2C9.4%2C0.3%2C9.8l0.2%2C0.3c0.3%2C0.4%2C0.8%2C0.4%2C1.2%2C0.1l5.8-4.9C7.8%2C5%2C8.2%2C5%2C8.5%2C5.2l5.8%2C4.9%20c0.4%2C0.3%2C0.9%2C0.3%2C1.2-0.1l0.2-0.3C16%2C9.4%2C16%2C8.9%2C15.6%2C8.6z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M13.4%2C10.4L8.4%2C6.3c-0.2-0.2-0.6-0.2-0.8%2C0l-4.9%2C4.1c-0.1%2C0.1-0.2%2C0.3-0.2%2C0.5l0%2C4.5C2.4%2C15.7%2C2.7%2C16%2C3%2C16h2.9%20c0.4%2C0%2C0.6-0.3%2C0.6-0.6v-3.6c0-0.4%2C0.3-0.6%2C0.6-0.6h1.7c0.4%2C0%2C0.6%2C0.3%2C0.6%2C0.6v3.6c0%2C0.4%2C0.3%2C0.6%2C0.6%2C0.6H13c0.4%2C0%2C0.6-0.3%2C0.6-0.6%20l0-4.5C13.6%2C10.7%2C13.5%2C10.5%2C13.4%2C10.4z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: center;
  width: 12px;
  height: 12px;
}

.p-breadcrumb__list:last-child a {
  pointer-events: none;
  padding-right: 10px;
}

.p-breadcrumb__list + .p-breadcrumb__list::before {
  display: inline-block;
  margin: 0 4px;
  content: '';
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%3E%3Cpath%20d%3D%22M7%2C0V7H0%22%20transform%3D%22translate(0.707%205.657)%20rotate(-45)%22%20fill%3D%22none%22%20stroke%3D%22%23666%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%221%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-size: 14px;
  background-position: bottom;
  width: 8px;
  height: 14px;
  vertical-align: middle;
}

.p-breadcrumb__link {
  display: inline-block;
}

.l-nav {
  width: 100%;
}

.l-nav__inner {
  margin: 24px auto;
  padding: 0 10px;
}

.l-nav__lists {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  width: 100%;
  text-align: center;
}

.l-nav__list {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  font-weight: 700;
  border-left: 1px solid #ccc;
  width: calc(100%/3);
}

.l-nav__list:last-child {
  border-right: 1px solid #ccc;
}

.l-nav__link {
  display: block;
  padding: 5px 6px;
  width: 100%;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.33333;
  letter-spacing: 100px;
  letter-spacing: 0.1rem;
}

.l-nav__link.is-disable {
  pointer-events: none;
  opacity: 0.2;
}

.l-nav + .l-main {
  margin: 48px auto 0;
}

.l-nav__lists .l-nav__list:nth-last-child(n+4):first-child,
.l-nav__lists .l-nav__list:nth-last-child(n+4):first-child ~ .l-nav__list {
  width: calc( 100% - 40px / 4);
}

.l-nav__lists .l-nav__list:nth-last-child(n+4):first-child:first-child,
.l-nav__lists .l-nav__list:nth-last-child(n+4):first-child ~ .l-nav__list:first-child {
  width: 40px;
}

.l-nav__lists .l-nav__list:nth-last-child(n+5):first-child,
.l-nav__lists .l-nav__list:nth-last-child(n+5):first-child ~ .l-nav__list {
  width: calc( 100% - 40px / 5);
}

.l-nav__lists .l-nav__list:nth-last-child(n+5):first-child:first-child,
.l-nav__lists .l-nav__list:nth-last-child(n+5):first-child ~ .l-nav__list:first-child {
  width: 40px;
}

.l-main {
  margin: 24px auto 0;
}

.l-section {
  width: 100%;
  margin-bottom: 60px;
}

.l-section__inner {
  width: 100%;
  margin: auto;
  padding: 0 10px;
}

.l-section.is-color {
  background: #FFFCD9;
  transform: skew(0deg, 5deg);
  margin-top: 80px;
  z-index: -1;
}

.l-section.is-color .l-section__inner {
  position: relative;
  top: -40px;
  transform: skew(0deg, -5deg);
}

.l-section.is-color_re {
  background: #eee;
  transform: skew(0deg, -5deg);
  margin-top: 60px;
  margin-bottom: 80px;
  z-index: -1;
}

.l-section.is-color_re .l-section__inner {
  position: relative;
  top: -40px;
  transform: skew(0deg, 5deg);
}

.l-block_l__com {
  margin: 48px auto;
}

.l-block_m__com {
  margin: 32px auto;
}

.l-block_s__com {
  margin: 24px auto;
}

.l-block_l_mt__com {
  margin-top: 48px;
}

.l-block_m_mt__com {
  margin-top: 32px;
}

.l-block_s_mt__com {
  margin-top: 24px;
}

.m-heading {
  text-align: center;
  margin-bottom: 32px;
}

.m-heading__title {
  position: relative;
  max-width: 495px;
  margin: auto;
  padding: 20px 0;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: 260px;
  letter-spacing: 0.26rem;
  font-weight: 700;
}

.m-heading__title::before {
  content: '';
  width: 18px;
  height: 18px;
  position: absolute;
  display: inline-block;
  border-left: solid 3px #333;
  border-top: solid 3px #333;
  top: 0;
  left: 0;
}

.m-heading__title::after {
  content: '';
  width: 18px;
  height: 18px;
  position: absolute;
  display: inline-block;
  border-right: solid 3px #333;
  border-bottom: solid 3px #333;
  bottom: 0;
  right: 0;
}

.m-heading__subtitle {
  display: block;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1;
  letter-spacing: 0px;
  letter-spacing: 0rem;
  margin-top: 8px;
  font-weight: normal;
}

.m-heading__lead {
  margin-top: 16px;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}

.m-heading.is-wide .m-heading__title {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.16667;
  letter-spacing: 120px;
  letter-spacing: 0.12rem;
}

.m-heading.is-wide .m-heading__lead {
  margin: 24px auto 0;
}

.m-heading_small {
  text-align: center;
  margin-bottom: 32px;
}

.m-heading_small__title {
  position: relative;
  max-width: 495px;
  margin: auto;
  padding: 20px 0;
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 1.14286;
  letter-spacing: 70px;
  letter-spacing: 0.07rem;
  font-weight: 700;
}

.m-heading_small__title::after {
  content: '';
  width: 110px;
  height: 3px;
  position: absolute;
  display: inline-block;
  background-color: #333;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 10px;
}

.m-heading_small__subtitle {
  display: block;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1;
  letter-spacing: 0px;
  letter-spacing: 0rem;
  margin-top: 8px;
  font-weight: normal;
}

.m-heading_small__lead {
  margin-top: 16px;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}

.m-column3 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: top;
      align-items: top;
  width: 100%;
  -ms-flex-pack: justify;
      justify-content: space-between;
}

.m-column3__lists {
  width: calc(96% / 2);
  margin-bottom: 20px;
}

.m-column3__lists:nth-child(2n) {
  margin-right: 0;
}

.m-column3__image {
  position: relative;
  width: 100%;
  border-radius: 6px;
  margin-bottom: 8px;
  background: #efefef;
  overflow: hidden;
}

.m-column3__image:before {
  content: "";
  display: block;
  padding-top: 57.8%;
}

.m-column3__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  object-fit: cover;
  object-position: center center;
}

.m-column3__title {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.33333;
  font-weight: 700;
  margin-bottom: 8px;
}

.m-column3__text {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.28571;
}

.m-column3 a {
  display: block;
}

.m-column3.is-square .m-column3__image {
  width: 100%;
  max-width: 240px;
  margin: 0 auto 8px;
}

.m-column3.is-square .m-column3__image img {
  width: 100%;
  height: auto;
  position: static;
}

.m-column3.is-square .m-column3__image::before {
  display: none;
}

.m-column4 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: top;
      align-items: top;
  width: 100%;
  -ms-flex-pack: justify;
      justify-content: space-between;
}

.m-column4__lists {
  width: calc(96% / 2);
  margin-bottom: 20px;
  margin-bottom: 20px;
}

.m-column4__lists:nth-child(4n) {
  margin-right: 0;
}

.m-column4__image {
  position: relative;
  width: 100%;
  border-radius: 6px;
  margin-bottom: 8px;
  background: #efefef;
  overflow: hidden;
}

.m-column4__image:before {
  content: "";
  display: block;
  padding-top: 57.8%;
}

.m-column4__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  object-fit: cover;
  object-position: center center;
}

.m-column4__title {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.375;
  font-weight: 700;
  margin-bottom: 8px;
}

.m-column4__text {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.28571;
}

.m-column4 a {
  display: block;
}

.m-column4__time {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.16667;
  color: #999;
  padding: 0 0 0 15px;
  background-image: url("/asset/images/common/ico_time.svg");
  background-repeat: no-repeat;
  background-position: 0 1px;
  background-size: 12px;
}

.m-itemlist {
  margin: 0 -10px;
  border-top: 1px solid #ccc;
}

.m-itemlist__lists {
  position: relative;
  padding: 0 10px;
  border-bottom: 1px solid #ccc;
}

.m-itemlist__lists::after {
  position: absolute;
  top: 45%;
  right: 5px;
  content: '';
  width: 10px;
  height: 10px;
  background: url("/asset/images/common/arw.svg") no-repeat top center;
  background-size: contain;
}

.m-itemlist__link {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  width: 100%;
  padding: 20px 0;
}

.m-itemlist__image {
  position: relative;
  width: 29.41176%;
  border-radius: 6px;
  background: #efefef;
  overflow: hidden;
}

.m-itemlist__image:before {
  content: "";
  display: block;
  padding-top: 79.85%;
}

.m-itemlist__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  object-fit: cover;
  object-position: center center;
}

.m-itemlist__textarea {
  width: calc(100% - 100px);
  margin-left: 10px;
}

.m-itemlist__title {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.57143;
  font-weight: 700;
  margin-bottom: 8px;
}

.m-itemlist__pref {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.5;
  margin-bottom: 8px;
  padding: 0 0 0 15px;
  background-image: url("/asset/images/common/ico_map.svg");
  background-repeat: no-repeat;
  background-position: 1px 1px;
  background-size: 10px 14px;
}

.m-itemlist__time {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.16667;
  color: #999;
  padding: 0 0 0 15px;
  background-image: url("/asset/images/common/ico_time.svg");
  background-repeat: no-repeat;
  background-position: 0 1px;
  background-size: 12px;
}

.m-buttonGroup {
  margin: 32px auto;
  padding: 0 10px;
}

.m-buttonGroup .m-button {
  position: relative;
  display: block;
  max-width: 400px;
  margin: auto;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
  background: #fff;
  text-align: center;
}

.m-buttonGroup .m-button::after {
  position: absolute;
  top: 40%;
  right: 5px;
  content: '';
  background: url("/asset/images/common/arw.svg");
  background-repeat: no-repeat;
  background-size: 9px;
  background-position: top;
  width: 9px;
  height: 9px;
}

.m-buttonGroup.is-column3 {
  margin: 32px auto;
  padding: 0;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.m-buttonGroup.is-column3 .m-buttonGroup__list {
  width: calc(100% / 3);
}

.m-buttonGroup.is-column3 .m-buttonGroup__list:nth-child(2n) {
  margin: 0 12px;
}

.m-buttonGroup.is-column3 .m-button {
  width: 100%;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.71429;
}

.m-buttonGroup.is-column3 .m-button::after {
  top: 40%;
}

.m-buttonGroup.is-column3 .m-button.is-prev::after {
  right: auto;
  left: 5px;
  transform: rotateY(180deg);
}

.m-buttonlist2 {
  width: 100%;
  max-width: 640px;
  margin: auto;
}

.m-buttonlist2__lists {
  width: 100%;
  margin-bottom: 16px;
}

.m-buttonlist2__title {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 700;
  margin-bottom: 8px;
}

.m-buttonlist2__text {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}

.m-buttonlist2 a {
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 100%;
  padding: 16px;
  border: 1px solid #ccc;
  border-radius: 6px;
}

.m-buttonlist2 a::after {
  position: absolute;
  top: 45%;
  right: 5px;
  content: '';
  background: url("/asset/images/common/arw.svg");
  background-repeat: no-repeat;
  background-size: 9px;
  background-position: top;
  width: 9px;
  height: 9px;
}

.l-side {
  margin: 32px 0;
}

.l-side__inner {
  position: relative;
  width: 100%;
  margin: auto;
  padding: 0 10px;
}

.m-imagelist {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: top;
      align-items: top;
  width: 100%;
  max-width: 640px;
  margin: auto;
}

.m-imagelist__lists {
  width: 100%;
  margin-bottom: 16px;
}

.m-imagelist__link {
  display: block;
}

.m-imagelist__image {
  width: 100%;
}

.m-imagelist__image img {
  width: 100%;
}

.m-share {
  margin: 0 auto;
  max-width: 640px;
}

.m-share__list {
  display: -ms-flexbox;
  display: flex;
  max-width: 640px;
  -ms-flex-align: center;
      align-items: center;
  text-align: center;
}

.m-share__item {
  width: 33.3%;
  padding: 8px 0;
}

.m-share__item.is-tw {
  background: #55ACEE;
}

.m-share__item.is-fb {
  background: #003D9A;
}

.m-share__item.is-line {
  background: #00B900;
}

.m-share__item img {
  width: 100%;
  height: 32px;
}

.m-share__link {
  display: block;
}

.l-header__menu {
  position: relative;
  cursor: pointer;
  width: 50px;
  height: 50px;
  top: -10px;
}

.l-header__menu span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 14px;
  height: 3px;
  border-radius: 10px;
  background: #333;
  color: #333;
  width: 50%;
}

.l-header__menu span:nth-of-type(1) {
  top: 13px;
}

.l-header__menu span:nth-of-type(2) {
  top: 20px;
}

.l-header__menu span:nth-of-type(3) {
  top: 28px;
}

.l-header__menu u::after {
  content: "Menu";
  position: absolute;
  bottom: 4px;
  left: 13px;
  font-size: 0.6rem;
  text-transform: uppercase;
  transition: all .4s;
}

.l-header__menu.is-active span:nth-of-type(1) {
  top: 11px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 40%;
}

.l-header__menu.is-active span:nth-of-type(2) {
  opacity: 0;
}

.l-header__menu.is-active span:nth-of-type(3) {
  top: 23px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 40%;
}

.l-header__menu.is-active u::after {
  content: "Close";
  bottom: 4px;
  left: 13px;
  transition: all .4s;
}

.l-header-slidemenu {
  display: none;
  overflow-y: scroll;
  width: 100%;
  height: calc(100vh - 50px);
  z-index: 200;
  position: absolute;
  top: 50px;
  left: 0;
  box-shadow: inset 0 2px 5px #ddd;
  background: rgba(255, 255, 255, 0.8);
}

.l-header-slidemenu__inner {
  padding: 16px 10px 220px;
}

.l-header-slidemenu .m-heading__title {
  padding: 16px 0;
  text-align: center;
}

.l-header-slidemenu .m-heading__title::before, .l-header-slidemenu .m-heading__title::after {
  display: none;
}

.l-header-slidemenu .m-heading__subtitle::before, .l-header-slidemenu .m-heading__subtitle::after,
.l-header-slidemenu .m-heading_small__title::before,
.l-header-slidemenu .m-heading_small__title::after {
  display: none;
}

.l-header-slidemenu .m-heading_small__title {
  position: relative;
}

html.is-fixed, html.is-fixed body {
  overflow: hidden;
}

.l-ad__billboard {
  width: 320px;
  margin: 10px auto;
  text-align: center;
}

.l-ad__billboard > div {
  margin: auto;
}

.l-ad__mr_inner {
  margin: 32px auto;
}

.l-ad__overlay {
  z-index: 9997;
  position: fixed;
  bottom: 0;
  width: 100%;
  margin-bottom: 0px;
  text-align: center;
}

.l-ad__overlay > div {
  margin: auto;
}

.is-pr .m-column3__title::after, .is-pr .m-column4__title::after, .is-pr .m-itemlist__title::after, .is-pr.m-articleheading__title::after {
  position: relative;
  display: inline-block;
  content: 'PR';
  margin-left: 8px;
  font-family: Arial, Helvetica, sans-serif;
  background: #b0b0b0;
  border-radius: 4px;
  padding: 3px 8px;
  color: #ffffff;
  letter-spacing: .1em;
}

.is-pr .m-column3__title {
  position: relative;
}

.is-pr .m-column3__title::after {
  top: -2px;
  vertical-align: text-bottom;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1;
}

.is-pr .m-column4__title {
  position: relative;
}

.is-pr .m-column4__title::after {
  vertical-align: text-bottom;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1;
}

.is-pr .m-itemlist__title {
  position: relative;
}

.is-pr .m-itemlist__title::after {
  top: -2px;
  vertical-align: baseline;
  font-size: 10px;
  font-size: 0.625rem;
  line-height: 1;
}

.is-pr.m-articleheading__title {
  position: relative;
}

.is-pr.m-articleheading__title::after {
  top: -2px;
  vertical-align: baseline;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1;
}

.m-articleheading__title {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.33333;
  letter-spacing: 100px;
  letter-spacing: 0.1rem;
  font-weight: 700;
  margin-bottom: 32px;
}

.m-article_data {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 24px;
}

.m-article_data__pref {
  margin-right: auto;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.28571;
  margin-bottom: 8px;
  padding: 0 0 0 15px;
  background-image: url("/asset/images/common/ico_map.svg");
  background-repeat: no-repeat;
  background-position: 1px 2px;
  background-size: 10px 14px;
}

.m-article_data__time {
  margin-left: auto;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.28571;
  color: #999;
  padding: 0 0 0 15px;
  background-image: url("/asset/images/common/ico_time.svg");
  background-repeat: no-repeat;
  background-position: 0 2px;
  background-size: 14px;
}

.m-articletoc {
  background: #efefef;
  padding: 16px 20px;
  border-radius: 6px;
}

.m-articletoc__head {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1;
  margin-bottom: 16px;
}

.m-articletoc__item {
  position: relative;
  margin-bottom: 16px;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}

.m-articletoc__item::before {
  position: absolute;
  display: inline-block;
  content: '・';
  top: -3px;
}

.m-articletoc__link {
  display: block;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.25;
  padding-left: 14px;
}

.m-article-main a, .m-article-info a {
  word-break: break-all;
}

.m-article-main__caption, .m-article-info__caption {
  margin: 6px 0 0;
  text-align: left;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1;
}

.m-article-main__caption span, .m-article-info__caption span {
  color: #666;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1;
}

.m-article-main__heading, .m-article-info__heading {
  margin: 20px 0 20px;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.44444;
  font-weight: bold;
  padding: 10px;
}

.m-article-main__heading.p-heading--lv2, .m-article-info__heading.p-heading--lv2 {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.4;
  border-bottom: 2px solid #333;
}

.m-article-main__txt, .m-article-info__txt {
  margin: 20px 0;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.625;
  text-align: left;
}

.m-article-main__quote, .m-article-info__quote {
  position: relative;
  background-color: #eee;
  border-radius: 6px;
  padding: 16px 32px;
  margin: 16px 0;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.625;
}

.m-article-main__quote::before, .m-article-info__quote::before {
  display: block;
  position: absolute;
  top: 10px;
  left: 10px;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1;
  content: '❝';
  font-weight: bold;
  color: #ccc;
}

.m-article-main__quote::after, .m-article-info__quote::after {
  display: block;
  position: absolute;
  bottom: 10px;
  right: 10px;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1;
  content: '❞';
  font-weight: bold;
  color: #ccc;
}

.m-article-main__img, .m-article-info__img {
  width: auto;
  height: auto;
  max-width: 615px;
  max-height: 900px;
  margin: 20px auto;
  text-align: center;
}

.m-article-main__img img, .m-article-info__img img {
  max-width: 615px;
  max-height: 800px;
  object-fit: contain;
}

.m-article-main__img a, .m-article-info__img a {
  display: block;
}

.m-article-main__txtlink, .m-article-info__txtlink {
  color: #333;
  text-decoration: underline;
  word-break: break-all;
}

.m-article-main__txtlink:hover, .m-article-info__txtlink:hover {
  text-decoration: underline;
}

.m-article-main__txtlink[target="_blank"], .m-article-info__txtlink[target="_blank"] {
  position: relative;
}

.m-article-main__txtlink[target="_blank"]::after, .m-article-info__txtlink[target="_blank"]::after {
  display: inline-block;
  content: '';
  width: 14px;
  height: 14px;
  background-image: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2012%2010.7%22%20style%3D%22enable-background%3Anew%200%200%2012%2010.7%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3Anone%3Bstroke%3A%23333%3Bstroke-width%3A1%3Bstroke-miterlimit%3A10%3B%7D%3C%2Fstyle%3E%3Ctitle%3Eicon_rank%3C%2Ftitle%3E%3Crect%20x%3D%222.8%22%20y%3D%220.5%22%20class%3D%22st0%22%20width%3D%228%22%20height%3D%228%22%2F%3E%3Ctitle%3Eicon_rank%3C%2Ftitle%3E%3Cpolyline%20class%3D%22st0%22%20points%3D%222.8%2C2.1%201%2C2.1%201%2C10.1%209%2C10.1%209%2C8.5%20%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}

.m-article-main__bold, .m-article-info__bold {
  font-weight: bold;
}

.m-article-main__strong, .m-article-info__strong {
  background: linear-gradient(transparent 55%, #ffdd57 55%);
  font-weight: bold;
}

.m-article-main__youtube, .m-article-main .embed_youtube, .m-article-info__youtube, .m-article-info .embed_youtube {
  position: relative;
  max-width: 640px;
  padding-top: 56.5%;
  margin: 24px auto;
}

.m-article-main__youtube iframe, .m-article-main .embed_youtube iframe, .m-article-info__youtube iframe, .m-article-info .embed_youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.m-article-main__instagram, .m-article-main .embed_instagram, .m-article-info__instagram, .m-article-info .embed_instagram {
  margin: 24px auto;
}

.m-article-main__instagram blockquote, .m-article-main__instagram iframe, .m-article-main .embed_instagram blockquote, .m-article-main .embed_instagram iframe, .m-article-info__instagram blockquote, .m-article-info__instagram iframe, .m-article-info .embed_instagram blockquote, .m-article-info .embed_instagram iframe {
  max-width: 540px;
  width: 100%;
  min-width: auto !important;
}

.m-article-main__twitter, .m-article-main .embed_twitter, .m-article-info__twitter, .m-article-info .embed_twitter {
  max-width: 500px;
  margin: 24px auto;
}

.m-article-main .m-buttonGroup, .m-article-info .m-buttonGroup {
  margin: 24px auto;
}

.m-article-main__credit, .m-article-info__credit {
  text-align: right;
}

.m-article-main__author, .m-article-info__author {
  display: inline-block;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1;
}

.m-article-main__publisher, .m-article-info__publisher {
  display: inline-block;
  width: 72px;
}

.type_button {
  margin: 24px auto;
}

.type_button a {
  position: relative;
  display: block;
  max-width: 400px;
  margin: auto;
  padding: 16px 26px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.25;
  background: #fff;
  text-align: center;
}

.type_button a:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  margin: -3px 0 0;
  width: 12px;
  height: 12px;
  border-bottom: 1px solid #333;
  border-right: 1px solid #333;
  transform: rotate(-45deg);
}

.type_button a[target="_blank"]::after {
  content: '';
  display: block;
  position: absolute;
  top: 40%;
  right: 10px;
  margin: -3px 0 0;
  width: 12px;
  height: 12px;
  border: 1px solid #333;
  background: #fff;
}

.type_button a[target="_blank"]::before {
  position: absolute;
  top: 48%;
  right: 13px;
  margin: -3px 0 0;
  width: 12px;
  height: 12px;
  border: 1px solid #333;
  transform: rotate(0deg);
}

.embed_youtube {
  position: relative;
  max-width: 640px;
  padding-top: 56.5%;
  margin: 24px auto;
}

.embed_youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.embed_instagram {
  margin: 24px auto;
}

.embed_instagram blockquote, .embed_instagram iframe {
  max-width: 540px;
  width: 100%;
  min-width: auto !important;
}

.embed_twitter {
  max-width: 500px;
  margin: 24px auto;
}

.m-pager {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
}

.m-pager__lists {
  display: table;
  -ms-flex: 1;
      flex: 1;
}

.m-pager__list {
  display: table-cell;
  padding-right: 8px;
  width: 53px;
  height: 45px;
}

@media screen and (max-width: 320px) {
  .m-pager__list {
    width: 35px;
    height: 35px;
  }
}

.m-pager__link {
  display: block;
  border: 1px solid #333;
  border-radius: 4px;
  font-size: 16px;
  font-size: 1rem;
  line-height: 2.6875;
  text-align: center;
  background: #fff;
}

@media screen and (max-width: 320px) {
  .m-pager__link {
    font-size: 16px;
    font-size: 1rem;
    line-height: 2.1875;
  }
}

.m-pager__link.is-prev {
  position: relative;
  width: 35px;
  margin-right: 8px;
}

.m-pager__link.is-prev::after {
  position: absolute;
  top: 15px;
  left: 13px;
  display: block;
  content: '';
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2219%22%20height%3D%2219%22%20viewBox%3D%220%200%2019%2019%22%3E%0A%20%20%3Cdefs%3E%0A%20%20%20%20%3Cstyle%3E%0A%20%20%20%20%20%20.arw-1%20%7B%0A%20%20%20%20%20%20%20%20fill%3A%20%23333%3B%0A%20%20%20%20%20%20%7D%0A%20%20%20%20%3C%2Fstyle%3E%0A%20%20%3C%2Fdefs%3E%0A%20%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_283%22%20data-name%3D%22%22%20class%3D%22arw-1%22%20d%3D%22M12%2C13H0a1%2C1%2C0%2C0%2C1%2C0-2H11V0a1%2C1%2C0%2C0%2C1%2C2%2C0V12A1%2C1%2C0%2C0%2C1%2C12%2C13Z%22%20transform%3D%22translate(1.414%209.9)%20rotate(-45)%22%2F%3E%0A%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 15px;
  height: 15px;
  transform: rotateY(180deg);
}

.m-pager__link.is-next {
  position: relative;
  width: 35px;
}

.m-pager__link.is-next::after {
  position: absolute;
  top: 15px;
  left: 7px;
  display: block;
  content: '';
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2219%22%20height%3D%2219%22%20viewBox%3D%220%200%2019%2019%22%3E%0A%20%20%3Cdefs%3E%0A%20%20%20%20%3Cstyle%3E%0A%20%20%20%20%20%20.arw-1%20%7B%0A%20%20%20%20%20%20%20%20fill%3A%20%23333%3B%0A%20%20%20%20%20%20%7D%0A%20%20%20%20%3C%2Fstyle%3E%0A%20%20%3C%2Fdefs%3E%0A%20%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_283%22%20data-name%3D%22%22%20class%3D%22arw-1%22%20d%3D%22M12%2C13H0a1%2C1%2C0%2C0%2C1%2C0-2H11V0a1%2C1%2C0%2C0%2C1%2C2%2C0V12A1%2C1%2C0%2C0%2C1%2C12%2C13Z%22%20transform%3D%22translate(1.414%209.9)%20rotate(-45)%22%2F%3E%0A%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 15px;
  height: 15px;
}

.m-pager__link.is-current {
  background: #333;
  border: 1px solid #333;
  color: #fff;
  pointer-events: none;
}

.m-article-info {
  background: #efefef;
  padding: 16px 12px;
  border-radius: 6px;
  font-size: 16px;
  font-size: 1rem;
  line-height: 2;
}

.m-article-info h2 {
  margin: 20px 0 20px;
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 0.92308;
  border-bottom: 2px solid #333;
  padding: 10px;
}

.m-article-info h3 {
  margin: 20px 0 20px;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1;
  font-weight: bold;
  padding: 10px;
}

.m-article-info p {
  margin: 20px 0;
}

.m-article-info .m-article-main__youtube, .m-article-info .embed_youtube {
  position: relative;
  max-width: 630px;
  padding-top: 56.5%;
  margin: 24px auto;
}

.m-article-info .m-article-main__youtube iframe, .m-article-info .embed_youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.m-info-book {
  background-color: #efefef;
  padding: 16px 12px;
}

.m-info-book__link {
  display: block;
}

.m-info-book__content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  width: 100%;
  margin: auto;
}

.m-info-book__content + .m-buttonGroup {
  margin: 16px auto 0;
}

.m-info-book__img {
  width: 100px;
  margin-right: 16px;
}

.m-info-book__img img {
  width: 100%;
  height: auto;
}

.m-info-book__text_area {
  width: calc(100% - 100px);
}

.m-info-book__title {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.25;
  font-weight: 700;
  margin-bottom: 16px;
}

.m-info-book__detail {
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.28571;
  margin-bottom: 6px;
}

.m-info-book__detail:last-child {
  margin-bottom: 0;
}

.m-info-book__team, .m-info-book__desc {
  display: inline-block;
}

.m-articleimage-thumbnails {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}

.m-articleimage-thumbnails__list {
  width: calc(calc(95.4% - 16px) / 3);
  margin-bottom: 16px;
  margin-right: 16px;
}

.m-articleimage-thumbnails__list:nth-child(3n) {
  margin-right: 0;
}

@media screen and (max-width: 374px) {
  .m-articleimage-thumbnails__list {
    margin-bottom: 15px;
    margin-right: 4.3vw;
  }
}

@media screen and (max-width: 320px) {
  .m-articleimage-thumbnails__list {
    width: calc(calc(100% - 16px) / 3);
    margin-bottom: 8px;
    margin-right: 8px;
  }
}

.m-articleimage-thumbnails__list.is-current .m-articleimage-thumbnails__img {
  border: 1px solid #333;
}

.m-articleimage-thumbnails__list.is-current .m-articleimage-thumbnails__img img {
  opacity: .5;
}

.m-articleimage-thumbnails__link {
  display: block;
}

.m-articleimage-thumbnails__img {
  position: relative;
  width: 100%;
  border: 1px solid #ccc;
}

.m-articleimage-thumbnails__img::before {
  display: block;
  content: '';
  padding-top: 100%;
}

.m-articleimage-thumbnails__img img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  object-fit: contain;
}

.m-ebook {
  width: 100%;
  margin: 24px auto;
}

.m-ebook__cover {
  max-width: 180px;
  margin: 0 auto 16px;
}

.m-ebook__cover img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.m-ebook__title {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.28571;
  font-weight: bold;
  margin-bottom: 16px;
}

.m-ebook__links li {
  margin-bottom: 8px;
}

.m-ebook__links li:last-child {
  margin-bottom: 0;
}

.m-ebook__links a {
  line-height: 2.1rem;
  color: #0e78b5;
  text-decoration: underline;
}

.l-footer {
  width: 100%;
  margin-top: 24px;
  padding-bottom: 120px;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 2;
  text-align: center;
}

.l-footer__linklists {
  display: inline-block;
}

.l-footer__linklists::after {
  display: inline;
  content: ' | ';
}

.l-footer__menu {
  width: 100%;
  margin: auto;
}

.l-footer__menulist {
  width: 100%;
  padding: 0 10px;
}

.l-footer__menulist ul + ul {
  margin-top: 24px;
}

.l-footer__copy {
  width: 160px;
  margin: 16px auto 0;
}

.l-footer__copy_img {
  margin-bottom: 4px;
}

.l-footer__copy_text {
  font-size: 11px;
  font-size: 0.6875rem;
  line-height: 1;
  color: #ccc;
}

.theme01 a.l-header__link .l-header__title {
  color: #11bcd7;
}

.theme01 a.l-nav__link {
  color: #11bcd7;
}

.theme01 a.l-header-slidemenu__link {
  color: #11bcd7;
}

.theme01 .l-header__side {
  border-bottom: 30px solid #11bcd7;
}

.theme01 .l-header__title {
  color: #11bcd7;
}

.theme01 .m-pager__link.is-current {
  background: #11bcd7;
  border: 1px solid #11bcd7;
  color: #fff;
}

.theme01 .l-section.is-color {
  background: #e4fbff;
}

.theme01 .l-section.is-color_re {
  background: #e3e7ea;
}

.theme01 .m-heading__title {
  color: #11bcd7;
}

.theme01 .m-heading__title::before {
  border-left: solid 3px #11bcd7;
  border-top: solid 3px #11bcd7;
}

.theme01 .m-heading__title::after {
  border-right: solid 3px #11bcd7;
  border-bottom: solid 3px #11bcd7;
}

.theme01 .m-heading_small__title {
  color: #11bcd7;
}

.theme01 .m-heading_small__title::after {
  background-color: #11bcd7;
}

.theme01 .m-buttonGroup .m-button,
.theme01 .type_button a {
  border: 1px solid #ccc;
  background: #fff;
}

.theme01 .m-articleimage-thumbnails__list.is-current .m-articleimage-thumbnails__img {
  border: 1px solid #11bcd7;
}

.theme01 .m-ebook__links a {
  color: #11bcd7;
}

.theme01 .p-page_top a {
  background: rgba(17, 188, 215, 0.7);
}

.theme02 a.l-header__link .l-header__title {
  color: #00226f;
}

.theme02 a.l-nav__link {
  color: #00226f;
}

.theme02 a.l-header-slidemenu__link {
  color: #00226f;
}

.theme02 .l-header__side {
  border-bottom: 30px solid #00226f;
}

.theme02 .l-header__title {
  color: #00226f;
}

.theme02 .m-pager__link.is-current {
  background: #00226f;
  border: 1px solid #00226f;
  color: #fff;
}

.theme02 .l-section.is-color {
  background: #D3E1EE;
}

.theme02 .l-section.is-color_re {
  background: #e3e7ea;
}

.theme02 .m-heading__title {
  color: #00226f;
}

.theme02 .m-heading__title::before {
  border-left: solid 3px #00226f;
  border-top: solid 3px #00226f;
}

.theme02 .m-heading__title::after {
  border-right: solid 3px #00226f;
  border-bottom: solid 3px #00226f;
}

.theme02 .m-heading_small__title {
  color: #00226f;
}

.theme02 .m-heading_small__title::after {
  background-color: #00226f;
}

.theme02 .m-buttonGroup .m-button,
.theme02 .type_button a {
  border: 1px solid #ccc;
  background: #fff;
}

.theme02 .m-articleimage-thumbnails__list.is-current .m-articleimage-thumbnails__img {
  border: 1px solid #00226f;
}

.theme02 .m-ebook__links a {
  color: #00226f;
}

.theme02 .p-page_top a {
  background: rgba(0, 34, 111, 0.7);
}

.theme03 a.l-header__link .l-header__title {
  color: #2C8122;
}

.theme03 a.l-nav__link {
  color: #2C8122;
}

.theme03 a.l-header-slidemenu__link {
  color: #2C8122;
}

.theme03 .l-header__side {
  border-bottom: 30px solid #2C8122;
}

.theme03 .l-header__title {
  color: #2C8122;
}

.theme03 .m-pager__link.is-current {
  background: #2C8122;
  border: 1px solid #2C8122;
  color: #fff;
}

.theme03 .l-section.is-color {
  background: #FFFCD9;
}

.theme03 .l-section.is-color_re {
  background: #e3e7ea;
}

.theme03 .m-heading__title {
  color: #2C8122;
}

.theme03 .m-heading__title::before {
  border-left: solid 3px #2C8122;
  border-top: solid 3px #2C8122;
}

.theme03 .m-heading__title::after {
  border-right: solid 3px #2C8122;
  border-bottom: solid 3px #2C8122;
}

.theme03 .m-heading_small__title {
  color: #2C8122;
}

.theme03 .m-heading_small__title::after {
  background-color: #2C8122;
}

.theme03 .m-buttonGroup .m-button,
.theme03 .type_button a {
  border: 1px solid #ccc;
  background: #fff;
}

.theme03 .m-articleimage-thumbnails__list.is-current .m-articleimage-thumbnails__img {
  border: 1px solid #2C8122;
}

.theme03 .m-ebook__links a {
  color: #2C8122;
}

.theme03 .p-page_top a {
  background: rgba(44, 129, 34, 0.7);
}

.theme04 a.l-header__link .l-header__title {
  color: #f57a00;
}

.theme04 a.l-nav__link {
  color: #f57a00;
}

.theme04 a.l-header-slidemenu__link {
  color: #f57a00;
}

.theme04 .l-header__side {
  border-bottom: 30px solid #f57a00;
}

.theme04 .l-header__title {
  color: #f57a00;
}

.theme04 .m-pager__link.is-current {
  background: #f57a00;
  border: 1px solid #f57a00;
  color: #fff;
}

.theme04 .l-section.is-color {
  background: #FFEDDB;
}

.theme04 .l-section.is-color_re {
  background: #eae8e3;
}

.theme04 .m-heading__title {
  color: #f57a00;
}

.theme04 .m-heading__title::before {
  border-left: solid 3px #f57a00;
  border-top: solid 3px #f57a00;
}

.theme04 .m-heading__title::after {
  border-right: solid 3px #f57a00;
  border-bottom: solid 3px #f57a00;
}

.theme04 .m-heading_small__title {
  color: #f57a00;
}

.theme04 .m-heading_small__title::after {
  background-color: #f57a00;
}

.theme04 .m-buttonGroup .m-button,
.theme04 .type_button a {
  border: 1px solid #ccc;
  background: #fff;
}

.theme04 .m-articleimage-thumbnails__list.is-current .m-articleimage-thumbnails__img {
  border: 1px solid #f57a00;
}

.theme04 .m-ebook__links a {
  color: #f57a00;
}

.theme04 .p-page_top a {
  background: rgba(245, 122, 0, 0.7);
}

.theme05 a.l-header__link .l-header__title {
  color: #d9067e;
}

.theme05 a.l-nav__link {
  color: #d9067e;
}

.theme05 a.l-header-slidemenu__link {
  color: #d9067e;
}

.theme05 .l-header__side {
  border-bottom: 30px solid #d9067e;
}

.theme05 .l-header__title {
  color: #d9067e;
}

.theme05 .m-pager__link.is-current {
  background: #d9067e;
  border: 1px solid #d9067e;
  color: #fff;
}

.theme05 .l-section.is-color {
  background: #fde7f3;
}

.theme05 .l-section.is-color_re {
  background: #eae8e3;
}

.theme05 .m-heading__title {
  color: #d9067e;
}

.theme05 .m-heading__title::before {
  border-left: solid 3px #d9067e;
  border-top: solid 3px #d9067e;
}

.theme05 .m-heading__title::after {
  border-right: solid 3px #d9067e;
  border-bottom: solid 3px #d9067e;
}

.theme05 .m-heading_small__title {
  color: #d9067e;
}

.theme05 .m-heading_small__title::after {
  background-color: #d9067e;
}

.theme05 .m-buttonGroup .m-button,
.theme05 .type_button a {
  border: 1px solid #ccc;
  background: #fff;
}

.theme05 .m-articleimage-thumbnails__list.is-current .m-articleimage-thumbnails__img {
  border: 1px solid #d9067e;
}

.theme05 .m-ebook__links a {
  color: #d9067e;
}

.theme05 .p-page_top a {
  background: rgba(217, 6, 126, 0.7);
}

.theme06 a.l-header__link .l-header__title {
  color: #7b3f04;
}

.theme06 a.l-nav__link {
  color: #7b3f04;
}

.theme06 a.l-header-slidemenu__link {
  color: #7b3f04;
}

.theme06 .l-header__side {
  border-bottom: 30px solid #7b3f04;
}

.theme06 .l-header__title {
  color: #7b3f04;
}

.theme06 .m-pager__link.is-current {
  background: #7b3f04;
  border: 1px solid #7b3f04;
  color: #fff;
}

.theme06 .l-section.is-color {
  background: #FFEDDB;
}

.theme06 .l-section.is-color_re {
  background: #eae8e3;
}

.theme06 .m-heading__title {
  color: #7b3f04;
}

.theme06 .m-heading__title::before {
  border-left: solid 3px #7b3f04;
  border-top: solid 3px #7b3f04;
}

.theme06 .m-heading__title::after {
  border-right: solid 3px #7b3f04;
  border-bottom: solid 3px #7b3f04;
}

.theme06 .m-heading_small__title {
  color: #7b3f04;
}

.theme06 .m-heading_small__title::after {
  background-color: #7b3f04;
}

.theme06 .m-buttonGroup .m-button,
.theme06 .type_button a {
  border: 1px solid #ccc;
  background: #fff;
}

.theme06 .m-articleimage-thumbnails__list.is-current .m-articleimage-thumbnails__img {
  border: 1px solid #7b3f04;
}

.theme06 .m-ebook__links a {
  color: #7b3f04;
}

.theme06 .p-page_top a {
  background: rgba(123, 63, 4, 0.7);
}

.p-page_top {
  position: fixed;
  bottom: 120px;
  right: 0;
  z-index: 9998;
}

.p-page_top a {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  width: 42px;
  height: 42px;
  z-index: 19;
  border-radius: 6px 0 0 6px;
  background: #666;
  text-align: center;
  -ms-flex-align: center;
      align-items: center;
}

.p-page_top a img {
  display: block;
  margin: auto;
}
